Results 1 to 2 of 2

I am using plamic v4.6 and everytime i go to "export" the theme for a ... Software & Theme Development forum

  1. #1
    austinstout's Avatar
    austinstout no está en línea Stack level 2
    Join Date
    Oct 2008
    Posts
    86

    HELP... Theme builders...

    Advertisement



    I am using plamic v4.6 and everytime i go to "export" the theme for a BB 8330 v4.3 the drop down box only has a spot for v4.5?


    HELP
    Newb.... But learning something new everyday

  2. #2
    brondonnelly200's Avatar
    brondonnelly200 no está en línea Stack level 3
    Join Date
    Feb 2008
    PIN/ID
    243DBF1F
    Posts
    106
    You have to manually edit some files. Don't have the link right now but do a search for exporting to lower os in theme builder here in these threads
    "A broken clock is right two times a day"

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •